#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    height: 200px;
    background: url(../assets/banner4.jpg);
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.nav ul .papers > a{
  color: rgb(238, 0, 52);
}
.middle {
    width: 1000px;
    margin: auto;
}

.mem_title {
    overflow: hidden;
    background: #da4a0a; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
    background: -webkit-gradient(
        linear,
        left top,
        right bottom,
        color-stop(0%, #da4a0a),
        color-stop(79%, #c40909),
        color-stop(79%, #da4a0a),
        color-stop(79%, #da4a0a)
    ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(
        -45deg,
        #da4a0a 0%,
        #c40909 79%,
        #da4a0a 79%,
        #da4a0a 79%
    ); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
    background: linear-gradient(135deg, #b50027,#ee0034);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
    text-align: left;
    font-family: bold;
    color: #fff;
    border-radius: 3px;
    font-size: 22px;
    line-height: 47px;
    letter-spacing: 0.1px;
    text-transform: uppercase;
}

.center {
    width: 1000px;
    margin: auto;
    position: relative;
}

#presimage1 {
    background: url(../assets/conference2.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage2 {
    background: url(../assets/conference3.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage3 {
    background: url(../assets/conference4.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage4 {
    background: url(../assets//conference5.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage5 {
    background: url(../assets//conference6.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage6 {
    background: url(../assets//conference7.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage7 {
    background: url(../assets//conference8.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage8 {
    background: url(../assets//conference9.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage9 {
    background: url(../assets//conference10.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage10 {
    background: url(../assets/conference11.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage11 {
    background: url(../assets/conference12.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage12 {
    background: url(../assets/conference13.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage13 {
    background: url(../assets/conference14.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage14 {
    background: url(../assets/conference15.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#presimage15 {
    background: url(../assets/conference16.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

.prescontent {
    width: 230px;
    height: 230px;
    margin-top: 10px;
}

.innertitle {
    letter-spacing: 0.1px;
    text-decoration: none;
    color: #b50027;
    font-size: 16px;
    font-family: bold;
    text-transform: capitalize;
    padding-left: 9px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.prescontent p {
    font-family: regular;
    font-size: 14px;
    letter-spacing: 0.1px;
    line-height: 20px;

    padding: 5px;
    color: #444;
}

.grid {
    height: auto !important;
    cursor: default !important;
    width: 230px;
    float: left;
    border: 1px solid #e2e2e2;
    margin-top: 15px;
    margin-right: 15px;
    border: 2px solid #fcf2f2;
    border-radius: 5px;
    overflow: hidden;
}

.item {
    float: left;
    position: relative;
}
.item:first-child {
    margin-left: 0px;
}
.image {
    width: 230px;
    height: 135px;
    background: url(../assets/gallery/1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    border: 5px solid #fcf2f2;
    border-radius: 5px;
}

.item .tag {
    min-width: 64px;
    position: absolute;
    left: -5px;
    bottom: 15px;
    line-height: 34px;
    padding: 0px 8px;
    font-family: regular;
    font-size: 16px;
    letter-spacing: 0.1px;
    text-transform: capitalize;
    color: #fff;
    z-index: 10;
    background: linear-gradient(135deg, #b50027,#ee0034);
    background-size: cover;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 85%;
    height: auto;
    transition: 0.4s all ease-in-out;
}
.item:hover .tag{
    bottom: 48px;
    
}

.item p {
    position: absolute;
    font-family: regular;
    letter-spacing: 0.1px;
    font-size: 14px;
    color: #333;
    left: 0px;
    bottom: 15px;
    line-height: 34px;
    padding: 0px 8px;
    background-color: #fff;
}
.item p:hover {
    cursor: pointer;
}
.item p input {
    border: none;
    background: none;
    display: block;
    line-height: 34px;
    padding: 0px 8px;
    cursor: pointer;
    font-family: regular;
    letter-spacing: 0.1px;
    font-size: 14px;
}
.item:nth-child(2) .image {
    background-image: url(../assets/gallery/2.jpg);
}

.item:nth-child(3) .image {
    background-image: url(../assets/gallery/3.jpg);
}

.item:nth-child(3) {
    float: right;
}

